let lang = document.getElementsByTagName("html")[0].getAttribute("lang");
if (lang == "de") lang = "de";
else lang = "en_US";

let tinyMCEparams = {
    mode : "specific_textareas",
    editor_selector : "mceEditor",
    plugins: [
        'advlist autolink lists link image charmap print preview anchor textcolor',
        'searchreplace visualblocks code fullscreen',
        'insertdatetime media table contextmenu paste code help wordcount'
    ],
    toolbar: 'insert | undo redo |  formatselect | bold italic backcolor  | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | removeformat | help',
    content_css: [
        "./themes/imports.css",
        "./themes/default/default.css"
    ]
};

if (lang == "de") tinyMCEparams["language"] = "de";

tinymce.init(tinyMCEparams);
